<?php
$z[0]=Array("field","安铺簸箕炊,安铺簸箕炊介绍,廉江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","簸箕炊（米乞），因其采用竹篾编制而成的簸箕为盛具而著称，其后放磨成桨的米粉于簸箕当中，待一层熟透后再逐渐添加，一般都有三层以上。待米粉全熟后，用小刀将其剐成格状，以方便食客食用，最后在其表面放上香油、芝麻与蒜蓉浆（即蒜鸡油）然后蘸着吃，入口",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","安铺簸箕炊_廉江特产安铺簸箕炊",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　（米乞），因其采用竹篾编制而成的簸箕为盛具而著称，其后放磨成桨的米粉于簸箕当中，待一层熟透后再逐渐添加，一般都有三层以上。待米粉全熟后，用将其剐成格状，以方便食客食用，最后在其表面放上、与蒜蓉浆（即蒜鸡油）然后蘸着吃，入口细腻富有弹性，不过因蒜蓉有余味，所以也有不好此道者，故可单纯放花生油所煮成的香油，其风味依旧。\n</p><p>　　　　以大米、生粉、清水、熟芝麻、花生油、酱油、酱</a>、为原料。制法：将大米洗净，用清水浸3小时，捞起，投入石磨中边加清水边磨成米浆，加入适量生粉与之拌匀，过细眼萝斗，成为米粉浆；待蒸锅水开上气后，将米粉浆分次灌入托盘或小簸箕蒸熟即成。食法：夏秋季节，将簸箕炊切成小方块，撒上小芝麻或配蒜头、酱油、花生油；冬春季节，将簸箕炊切成小方块炒热加辣椒酱。特点：洁白、软滑、爽口、咸香。功用：补中益气，止烦止渴。这种</a>，尤以安铺、横山一带的制工精，味道好。",552,1366);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302C50AD0-340N.gif",1368,1452);
$z[7][4]['name']="litpic";

?>